IEC 61850 Certificate - IEC 61850 Certificate #1922

SICAM PAS/PQS [Siemens AG]
07/08/2021 04:18 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 2
61850 Tested Client
Aspects:
Company: Siemens AG
Address: Energy Management
Humboldtstr. 59
90459 Nuremberg
Germany
Product: SICAM PAS/PQS
HW Version: Dell Latitude E6340/Win 7
SW Version: 8.03
Key Words:
Test Procedure 1.0
Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Set Definition

(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), SBO
Control (12b), Setting Group (B4), Time
Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result
Reviewer:

rebecca.davenport,kathy.ellis

Approval Date: 06/23/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name: 74105631-OPE/INC 14-3405

350217496F292F8C9C9AASFB3C4D11
1B15C7AE84CBCE8500ED3879B61BF
F5CCC

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:18 PM - Herbert Falk

- File 14-3405_Siemens_SICAM_PAS-PQS_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:02 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
